@charset "utf-8";
/* CSS Document */

div#header ul { list-style-type: none; }

div#header div.nav .textemenu { font-size: 1em; }
div#header div.nav .textesousmenu { font-size: .8em; }


div#header div.nav{
font-family: "Trebuchet MS", Verdana, sans-serif;
xxbackground: #F7F7F7;
xxborder-top: 1px solid #ccc;
xxborder-bottom: 1px solid #cecece;
float: left;
width: 100%;
}

div#header div.nav ul{
float: left;
}

div#header div.nav ul li{
float: left;
xxborder-right: 3px solid #525250; /* séparateurs entre les éléments du menu */
}

div#header div.nav ul li:hover{
background-image: none;
xxbackground-color: #3a83cf;
}

div.nav a { }

div#header div.nav ul li:hover a, div#header div.nav ul li:hover ul li:hover a {
color: #FFFFFF; /* couleur orange section active du menu principal */
}

div#header div.nav ul li a, div#header div.nav ul li:hover ul li a{
color: #D7591C; /* orange couleur menu et sous-menu */
xxfont-weight:bold;
text-decoration: none;
xxfont-size: 1em; /* taille éléments du menu */
padding: 5px 6px; /* espace entre les éléments */
display: block;
   
}

/* sous-menu */
div#header div.nav ul li ul{
display: none;
height: auto;
padding: 5px;
position: absolute;
z-index: 200;
background:#FFFFFF;
border-left: 1px solid #413F29; /* couleur noire bordure du sous-menu déroulé */
border-right: 1px solid #413F29; /* couleur noire bordure du sous-menu déroulé */
border-bottom: 1px solid #413F29; /* couleur noire bordure du sous-menu déroulé */
}

div#header div.nav ul li:hover ul{
display: block;
}

div#header div.nav ul li ul li{
float: none;
border: 0;
border-bottom: 1px solid #E1E1E1; /* couleur gris pâle des séparateurs horizontaux du sous-menu déroulé */
font-size: 1em; /* taille éléments du sous-menu */
}

div#header div.nav ul li ul li.dernierelement {
border: none;
font-size: .8em;
}